package com.cim.idm.mwmsextend.timer.oqa;

import org.quartz.Job;
import org.quartz.JobExecutionContext;
import org.quartz.JobExecutionException;

import com.cim.idm.wmsextend.generic.wmsmail.MailTask;

public class OQATimer implements Job
{	


	public void execute(JobExecutionContext arg0) throws JobExecutionException 
	{	
	    new MailTask().fiv();
 	}
}
